This issue was fixed in Ubuntu MATE 16.10 with the upload of mate-
optimus 16.10.0

** Also affects: mate-optimus (Ubuntu Xenial)
   Importance: Undecided
       Status: New

** Changed in: mate-optimus (Ubuntu Xenial)
   Importance: Undecided => High

** Changed in: mate-optimus (Ubuntu Xenial)
     Assignee: (unassigned) => Martin Wimpress (flexiondotorg)

** Changed in: mate-optimus (Ubuntu Xenial)
       Status: New => Triaged

** Changed in: mate-optimus (Ubuntu)
       Status: New => Fix Released

** Information type changed from Private to Public

** Also affects: ubuntu-mate
   Importance: Undecided
       Status: New

** Changed in: ubuntu-mate
       Status: New => Triaged

** Changed in: ubuntu-mate
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1551968

Title:
  mate-optimus-applet crashed with TypeError: <lambda>() takes 2
  positional arguments but 4 were given

Status in ubuntu-mate:
  Triaged
Status in mate-optimus package in Ubuntu:
  Fix Released
Status in mate-optimus source package in Xenial:
  Triaged

Bug description:
  Unexpected

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: mate-optimus 1.0.0-1
  ProcVersionSignature: Ubuntu 4.4.0-8.23-generic 4.4.2
  Uname: Linux 4.4.0-8-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CrashCounter: 1
  CurrentDesktop: MATE
  Date: Tue Mar  1 16:30:43 2016
  ExecutablePath: /usr/lib/mate-optimus/mate-optimus-applet
  InstallationDate: Installed on 2016-03-01 (0 days ago)
  InstallationMedia: Ubuntu-MATE 16.04 LTS "Xenial Xerus" - Alpha amd64 
(20160224)
  InterpreterPath: /usr/bin/python3.5
  PackageArchitecture: all
  ProcCmdline: python3 /usr/lib/mate-optimus/mate-optimus-applet
  ProcEnviron:
   LANGUAGE=en_US
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=<set>
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  PythonArgs: ['/usr/lib/mate-optimus/mate-optimus-applet']
  SourcePackage: mate-optimus
  Title: mate-optimus-applet crashed with TypeError: <lambda>() takes 2 
positional arguments but 4 were given
  Traceback: TypeError: <lambda>() takes 2 positional arguments but 4 were given
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dialout dip fax floppy lpadmin plugdev root sambashare 
sudo tape video

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-mate/+bug/1551968/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to